<template>
	<!-- 空空如也的组件 -->
	<view class="kkruycomponents">
		<view class="onlistimgbox">
			<image class="onimgs" :src="joinurl+'/images/wm/meiyou.png'" mode=""></image>
			<view class="nulltext">{{msgs}}</view>
		</view>
	</view>
</template>

<script>
	export default {
		props: {
			msgs: {
				type: String,
				default: "空空如也"
			}
		},
		data() {
			return {

			}
		},
		computed: {
			staticUrl() { //静态资源地址
				return this.$store.state.staticUrl;
			},
			staticUrl1() { //静态资源地址
				return this.$store.state.staticUrl1;
			},
			joinurl() {
				return this.$store.state.joinurl;
			}
		},
		methods: {

		}
	}
</script>

<style lang="scss">
	.onlistimgbox{
		text-align: center;
		margin-top: 190upx;
		.onimgs{
			width:250px;
			height:180px;
		}
		.names{
			font-size:39upx;
			color:rgba(167,166,171,1);
		}
		.nulltext{
			margin-top: 16px;
			padding: 0 60px;
			color: #969799;
			font-size: 14px;
			line-height: 20px;
		}
	}
</style>
